=== debian/control ===
Source: jolicloud-webapp-celebrityhunted
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-celebrityhunted
Provides: prism-webapp-celebrityhunted
Replaces: prism-webapp-celebrityhunted (<= 1.0)
Conflicts: prism-webapp-celebrityhunted (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.celebrityhunted.com/
Description: Jolicloud web application for Celebrity Hunted
 The Celebrity Hunted web site running in a simple Jolicloud window.

Package: prism-webapp-celebrityhunted
Architecture: all
Depends: jolicloud-webapp-celebrityhunted
Description: Transitional package for jolicloud-webapp-celebrityhunted
 This is a transitional package for jolicloud-webapp-celebrityhunted, and can safely
 be removed after the installation is complete.
